# Measurer (Vermesserin)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Clothiers in range |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce needed | Clothiers | -25% | Area |
| Upkeep cost | Clothiers | -50% | Area |

## Improves Buildings
- Hosier (Albion)
- Sandal Maker (Latium)
- Shoe Weaver (Albion)
- Spinner (Albion)
- Spinner (Latium)
- Loom Weavery (Latium)

## Source
All traders
